-- Plugin's name --
pluginName = "RunekeeperAttunementDisplay";

-- File names --
settingsFileName = "RunekeeperAttunementDisplay_Settings";

-- Users screen size --
screenWidth, screenHeight = Turbine.UI.Display:GetSize();

-- Default options --
options = {
    xPos = screenWidth / 2,
    yPos = screenHeight / 2,
    enableMovement = true,
    displayNumber = true,
    attunementBarLenght = 30,
    attunementBarHeight = 10,
    attunementBarGap = 3,
    hideOutOfCombat = false,
}

-- RGB color codes --
rgb = {
    pluginName = "<rgb=#DAA520>",
    error = "<rgb=#FF0000>",
    clear = "</rgb>",
};